summaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-macos-10.14-x86_64/06-disable_update_downloads.sh
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-macos-10.14-x86_64/06-disable_update_downloads.sh')
-rwxr-xr-xcoin/provisioning/qtci-macos-10.14-x86_64/06-disable_update_downloads.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-macos-10.14-x86_64/06-disable_update_downloads.sh b/coin/provisioning/qtci-macos-10.14-x86_64/06-disable_update_downloads.sh
new file mode 100755
index 00000000..3c11214d
--- /dev/null
+++ b/coin/provisioning/qtci-macos-10.14-x86_64/06-disable_update_downloads.sh
@@ -0,0 +1,4 @@
+#!/usr/bin/env bash
+set -ex
+BASEDIR=$(dirname "$0")
+"$BASEDIR"/../common/macos/disable_update_downloads.sh